/*======================================
Theme Name: Gibbos MOtorcycle
Theme URI: https://divicake.com/
Description: Divi child theme for Gibbo&#39;s Motorcycle
Version: 1.0
Author: Professional Web Solutions
Author URI: https://professionalwebsolutions.com.au/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

body {
    background:#292929;
}

/*******Header*******/

#main-header {
    background:#292929;
    -webkit-box-shadow: 0 0px 0 rgba(0,0,0,.1) !important; 
    -moz-box-shadow: 0 0px 0 rgba(0,0,0,.1) !important;
    box-shadow: 0 0px 0 rgba(0,0,0,.1) !important; 
}

.et_header_style_left .logo_container {
    position: absolute;
    width: 30%;
    height: 200px;
    z-index: 10000;
}

/*****Homepage******/

#home-top {
    padding:0px !important;
}

#home-top .home-section1 {
    padding:0px;
    width:100%;
    max-width:100%;
}
#home-top .home-section1 .home-col-1 {
    margin-top: 150px;
    margin-right:3%;
}

#home-top .home-section1 .home-col-1 .et_pb_text {
    margin-bottom:0px !important;
}

#home-top .home-section1 .home-col-1-bot {
    padding-top:180px;
    padding-bottom:30px;
}

#home-top .home-section1 .home-col-2 .et_pb_slide_description {
    padding: 22.2% 8%;
}

.home-col-1-bot img {
    position:absolute;
}

#green-band .et_pb_fullwidth_header {
    padding: 10px 0;
}

#green-band .et_pb_fullwidth_header h1 {
    font-style:normal !important;
}
#green-band .et_pb_fullwidth_header p {
    padding: 0 8%;
}

#lessons-blurb h2 {
    color:#a2e621;
    font-weight:800;
    font-size: 35px;
}

#lessons-blurb .lesson-title {
    font-size: 30px;
    font-weight: 800;
    min-height: 70px;
    margin-top:35px;
}
#lessons-blurb .lesson-title div {
    font-weight:400 !important;
    font-size:20px;
}

#lessons-blurb .price {
    font-size:18px;
    color:#a2e621;
}

#lessons-blurb .clsDes {
    padding:20px 30px;
}

#home-testimonials .et_pb_slide_content {
    color:#000 !important;
}

.motorrider {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    margin-top: -20px;
    margin-right: -60px;
}

.text-up {
    width: 60%;
}
.text-down {
    width: 47%;
}


/****Pages****/

#home-top .content-section1 {
    padding:0px 0 60px 0;
    width:95%;
    max-width:100%;
}

#home-top .content-section1 .home-col-1 {
    margin-top: 150px;
    margin-right:3%;
}

#home-top .content-section1 .home-col-1 .et_pb_text {
    margin-bottom:0px !important;
}

#home-top .content-section1 .home-col-1-bot {
    padding-top:180px;
    padding-bottom:30px;
}

#home-top .content-section1 .home-col-2 .et_pb_slide_description {
    padding: 22.2% 8%;
}


/*******Location & Inquiry*******/
.contact-info a {
	font-size:24px;
}


.home-inquiry {
    text-align:center;
}

.home-inquiry h3 {
    color:#3e7b3e;
    font-style:normal !important;
    font-weight:800;
    letter-spacing:2px;
    font-size:35px;
}

.home-inquiry label {
    display:none !important;
}

.home-inquiry input.text, .home-inquiry input.title, .home-inquiry input[type=text], .home-inquiry select, .home-inquiry textarea {
    margin: 0;
    text-align: center;
    padding: 15px 0px !important;
    border-radius: 8px;
}

.home-inquiry .gform_button {
    width: 97% !important;
    border: none;
    padding: 15px 0px !important;
    border-radius: 8px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 25px !important;
    letter-spacing: 2px;
    color: #FFF;
    background: #49a848;
    cursor:pointer;
}

.home-inquiry .gform_wrapper textarea.large {
    height: 220px !important;
}

.locationmap {
    text-align:center;
    font-size: 18px;
}

.locationmap .ofchours {
    font-style:normal !important;
    font-size:25px;
    margin-top:20px;
}
.map {
    height: 340px;
}

.social-icons img {
    display:inline-block;
    margin-right: 10px;
}

.social-icons h3 {
    font-weight:800;
}

.social-icons {
    padding-left: 220px;
    padding-top: 20px;
}

#testimonial .one_third {
    margin-right: 2% !important;
}

#menu-item-306 a {
    color:#FFF !important;
}

.page-id-267 .one_half {
    margin-right: 2% !important;
	min-height: 400px;
}
.page-id-267 .one_half h3,
.page-id-267 h3 {
color:#a3e624 !important;
}

#menu-side-menu li {
list-style-type: circle;
margin-left:20px;
padding: 10px 0px;
border-bottom: 1px solid #525252;
}

#menu-side-menu li a:hover {
	color:#a3e624;
}

.pos1, .pos2 {
	padding:15px;
	margin:15px 0px;
	border-radius:8px;
}

.pos1 {
	background:#6c6a6a;
	border:1px solid #d3cdcd;
}

.pos2 {
	background:#1d1d1d;
	border:1px solid #a3e624;
}

/********Footer*******/
.footer-contact {
max-width: 100% !important;
    width: 100% !important;
    position: absolute !important;
    z-index: 0;
    margin-top: -200px !important;
    display: block;
}

.main-footer {
    position: absolute;
    width: 100%;
}

.footer-number {
    position: relative;
    z-index: 0;
    margin-top: -55px;
    background: #a2e621;
    padding: 10px 10px 10px 350px;
    font-weight: bold;
}

.footer-number a {
    color:#000;
}

.footer-number .pnumber {
    font-weight:800;
}

.footer-number .emailline {
    display: inline-block;
    margin-left: 30px;
}

.speedometer {
    position: relative;
    z-index: 10;
}


#footer-info {
    width:100%;
}

#footer-bottom {
    font-size:13px;
    padding: 30px 0 15px;
}

#footer-bottom .copyright,
#footer-bottom .pws {
    display:inline-block;
}

#footer-bottom .pws {
    float:right;
}

#footer-bottom .copyright {
    float:left;
}



/************Responsive***********/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

.et_header_style_left .logo_container {
    position: relative;
    width: 60%;
    height: 100%;
    z-index: 10000;
    display: inline-block;
}
.et_header_style_left #et-top-navigation {
    padding-left:0px !important;
}

.et_mobile_menu {
    margin-top:20px;
    background:#000;
}

#home-top .home-section1 .home-col-1 {
    margin-top: 30px;
    margin-right: 0%;
    margin-bottom: 80px;
}

#home-top .content-section1 .home-col-1 {
    margin-top: 30px;
    margin-right: 0%;
    margin-bottom: 40px;
}

#green-band .header-content {
    width: 100% !important;
    max-width: 100% !important;
    margin: 10px auto !important;
}

#green-band .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    width: 100% !important;
}
.motorrider {
    position: relative !important;
}
.text-up,
.text-down {
    width:100% !important;
}

.home-section-2 {
    margin-bottom:-50px;
}


.content-section1 .et_pb_column_2_3 {
margin: 0 auto;
    width: 90% !important;
    float: none;
    padding-right: 15px;
}

.et_pb_video_box {
    padding-left:15px;
}

.social-icons {
    padding: 0px 10% !important;
}
.footer-number {
    margin-top: -10px !important;
    padding: 10px 10px 10px 20px !important;
}

#footer-bottom {
    margin-top: 75px;
}

.footer-number .emailline {
    margin-left: 0px !important;
}

#footer-bottom .pws {
    float: none !important;
}

}


@media only screen and (min-device-width : 768px) and (max-device-width : 988px) {

#main-header .container {
    width: 90% !important;
}

.et_header_style_left .logo_container {
    position: relative;
    width: 60%;
    height: 100%;
    z-index: 10000;
    display: inline-block;
}
.et_header_style_left #et-top-navigation {
    padding-left:0px !important;
}

.et_mobile_menu {
    margin-top:20px;
    background:#000;
}
 
.et_header_style_left #logo {
    max-width: 27% !important;
    margin-left: -20px;
}

#home-top .home-section1 {
    margin-top: -30px;
}

#home-top .home-section1 .home-col-1 {
    margin-top: 45px !important;
}

#home-top .home-section1 .home-col-1 {
    width:25% !important;
}

#home-top .home-section1 .home-col-2 {
    width:70% !important;
    margin-top:35px;
}
#green-band .header-content {
    width: 100% !important;
}

#home-top .content-section1 .home-col-1 {
    margin-top: 45px !important;
}

.home-section-2 {
    margin-bottom: -90px;
}

.et_pb_video_box {
    padding-left:40px;
}

.content-section1 .et_pb_column_2_3 {
margin: 0 auto;
    width: 90% !important;
    float: none;
    padding-right: 15px;
}

.text-up {
    width:100% !important;
}

.text-down {
    width:100% !important;
}

.motorrider {
    width: 100%;
    margin-top: 0px !important;
    float: none;
    position:relative !important;
}

.footer-number .emailline {
    margin-left: 0px !important;
}

.footer-number {
    margin-top: -82px !important;
}

#footer-bottom .pws {
    float: left !important;
}

#footer-bottom {
    padding: 30px 0 35px !important;
}

}




@media only screen and (min-device-width : 987px) and (max-device-width : 1024px) {
#logo {
    max-height: 70% !important;
}

#home-top .home-section1 .home-col-1,
#home-top .content-section1 .home-col-1 {
    margin-top: 110px;
}
.home-col-1-bot img {
    position: absolute;
    margin-top: -25px;
}

#green-band .header-content {
    width: 100% !important;
}

.text-up {
    width:100% !important;
}

.text-down {
    width:70% !important;
}

.motorrider {
    width: 50%;
    margin-top: -250px !important;
    float: right;
    position:relative !important;
}

.lessons-blurb {
    padding: 50px 0px;
}

.home-section-2 {
    margin-bottom: -50px;
}


}


@media only screen and (min-device-width: 1025px) and (orientation: portrait) { 
    .et_header_style_left .logo_container {
    position: absolute;
    width: 25%;
    height: 150px;
    }
    #home-top .home-section1 .home-col-1 {
    margin-top: 85px;
    margin-right: 3%;
    }
    .text-up {
    width: 100%;
    }
    .motorrider {
    margin-top: 200px !important;
    width:50% !important;
    }
    .text-down {
    width: 60%;
    }
    .home-section-2 {
        padding-bottom: 100px;
    }
    #green-band .header-content {
        width: 100% !important;
    }
    
}